[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: mono-core conflicts



>  I do not understand what happens there: You obviously need mono-core for
>  development.

I need mono-devel for building notify-sharp:

> But do you really need both architectures? Why does yum
>  think so?

Till now I all the mono packages on my system have been pulled as some
sort of dependency by other application packages.

> And if, why should mono-devel.i386 depend on mono-core.i386
>  and not just on _any_ mono-core package?
>  Looks like at least one yum bug and/or package bug to me.

Explicitly specifying the architecture works:
yum -y --enablerepo=fedora --enablerepo=updates install
mono-devel-1.2.5.1-3.fc8.x86_64

Cheers,
Debarshi
-- 
"From what we get, we can make a living; what we give, however, makes a life."
    -- Arthur Ashe


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]